dll.h File Reference

Functions and definitions required for building the FIPS-140 DLL on Windows. More...

Go to the source code of this file.

## Typedefs

typedef void *(* | PNew) (size_t)
typedef void(* | PDelete) (void *)
typedef void(* | PGetNewAndDelete) (PNew &, PDelete &)
typedef new_handler(* | PSetNewHandler) (new_handler)
typedef void(* | PSetNewAndDelete) (PNew, PDelete, PSetNewHandler)

## Detailed Description

Functions and definitions required for building the FIPS-140 DLL on Windows.

Definition in file dll.h.